@charset "utf-8";
/* CSS Document */
.leftcontent{width:628px;float:left;overflow:hidden}
.leftcontent .titles{background:url(http://images.cecb2b.com/images/channel_common/channel_top.gif) no-repeat 0px -60px;height:24px;padding:8px 0 0 22px}
.leftcontent .titles h1{float:left;font-size:14px;font-weight:bold;color:#385d92}
.leftcontent .titles .more{float:right;padding:4px 18px 0 0;}
.leftcontent .titles em{float:left;font-size:14px;font-weight:bold;color:#385d92;display:block}
.leftcontent .titles small{float:right;padding:4px 10px 0 0;color:#ff0000;font-size:12px}
.leftcontent .titles small a{color:#ff0000}
.leftcontent .brand_intro{border:1px solid #cae0f7; position:relative;overflow:hidden;padding-bottom:18px;height:100%}
.leftcontent .brand_intro .brandmes{line-height:24px;color:#8a8a8a;padding-left:23px}
.leftcontent .brand_intro .brandmes a{color:#007eff}
.leftcontent .brand_intro .proimig{ position:absolute;top:64px;right:18px}
.leftcontent .brand_intro p{line-height:20px;padding:0 18px 0 23px;color:#6c6c6c;text-align:justify;text-justify:inter-ideograph;overflow:hidden}
.leftcontent .brand_intro strong{line-height:28px;height:28px;padding-left:23px;display:block;color:#385d92}
.leftcontent .brand_intro strong small{float:right;font-weight:normal;font-size:12px;padding-right:10px}
.leftcontent .brand_intro strong small a{color:#ff0000}
.leftcontent .bgline1{height:1px;overflow:hidden;background:url(http://images.cecb2b.com/images/channel_common/channel_top.gif) 0px -91px;width:100%;clear:both}
.leftcontent .brand_intro .brandnews{overflow:hidden;padding:8px 0 8px 33px;height:48px;}
.leftcontent .brand_intro .brandnews li{line-height:24px;height:24px;color:#6c6c6c;width:260px;padding-right:20px;overflow:hidden;float:left}
.leftcontent .brand_intro .brandnews li a{color:#6c6c6c}
.leftcontent .brand_intro .fiveyear{background:url(http://images.cecb2b.com/images/channel_common/channel_top.gif) 0 -92px}
.leftcontent .brand_intro .threeyear{background:url(http://images.cecb2b.com/images/channel_common/channel_top.gif) 0 -215px}
.leftcontent .brand_intro .null{background:url(../../images/channel_common/channel_top.gif) -399px -123px}
.leftcontent .brand_intro dl{width:210px;height:105px;padding-left:49px;float:left;line-height:20px;margin:10px 0 0 29px;overflow:hidden;display:inline;}
.leftcontent .brand_intro dt{padding-bottom:2px;height:20px;line-height:20px;overflow:hidden}
.leftcontent .brand_intro dd{color:#6c6c6c;height:20px;line-height:20px;overflow:hidden}
.leftcontent .brand_intro dd.tjnull{padding-top:55px;text-align:center;height:auto}
.leftcontent .brand_intro dd.tjnull a{text-decoration:underline}

.leftcontent .othershop{border:1px solid #cae0f7;overflow:hidden;padding-bottom:19px}
.leftcontent .othershop .titles{height:23px}
.leftcontent .othershop .titles strong{float:left;font-size:14px;font-weight:bold;color:#385d92}
.leftcontent .titles .more{float:right;padding:4px 18px 0 0;}
.leftcontent .othershop dl{border:1px solid #ebebeb;padding:1px;width:589px;overflow:hidden;margin-left:18px}
.leftcontent .othershop dt{height:24px;overflow:hidden}
.leftcontent .othershop dt label{display:block;height:17px;width:115px;background:#70a8e1;color:#fff;font-weight:bold;padding:7px 0 0 14px;overflow:hidden;float:left}
.leftcontent .othershop dt .othermore{width:446px;float:right;height:17px;background:#ebebeb;padding:7px 13px 0 0;display:block;text-align:right}
.leftcontent .othershop dt .othermore a{color:#6c6c6c;}
.leftcontent .othershop dd{margin-top:1px;height:54px;overflow:hidden}
.leftcontent .othershop dd em{display:block;height:32px;width:129px;background:#ebebeb;padding-top:22px;text-align:center;float:left;}
.leftcontent .othershop dd ul{width:444px;float:right;height:46px;margin-left:0px;overflow:hidden;padding-top:8px;margin-left:15px}
.leftcontent .othershop .otherTJ{height:100px}
.leftcontent .othershop .otherTJ em{height:60px;padding-top:40px}
.leftcontent .othershop .otherTJ em a{color:#333}
.leftcontent .othershop .otherTJ ul{height:auto}
.leftcontent .othershop dl img{vertical-align:middle;margin-top:-4px;*margin-top:-2px;*margin-top:-1px}
.leftcontent .othershop dd ul li{float:left;line-height:20px;height:20px;overflow:hidden;margin-left:9px;display:inline;width:200px;color:#6c6c6c}
.leftcontent .othershop dd ul li a{color:#6c6c6c}

.rightcontent{width:321px;float:right;overflow:hidden;color:#385d92}
.rightcontent .titles{height:26px;background:url(http://images.cecb2b.com/images/channel_common/channel_top.gif) -154px 0;overflow:hidden;border-bottom:1px solid #c1d5e3}
.rightcontent .titles strong{display:block;float:left;padding:8px 0 0 19px;font-size:14px}
.rightcontent .titles .more{float:right;padding:9px 14px 0 0}

.rightcontent .icfactorysearch{border:1px solid #aaccee;overflow:hidden;background:#f4f8fb url(http://images.cecb2b.com/images/channel_new/ic_new/bg_right_bgblack.gif) left 27px repeat-x;}
.rightcontent .icfactorysearch ul{padding:10px 16px 0 19px;overflow:hidden;height:50px}
.rightcontent .icfactorysearch ul li{float:left;margin-right:11px;line-height:20px;height:20px;overflow:hidden;}

.rightcontent .pdfdown{border:1px solid #aaccee;overflow:hidden;background:#f4f8fb url(http://images.cecb2b.com/images/channel_new/ic_new/bg_right_bgblack.gif) left 27px repeat-x;height:255px}
.rightcontent .pdfdown ul{padding-top:7px;overflow:hidden;height:100%}
.rightcontent .pdfdown ul li{line-height:21px;height:21px;overflow:hidden;float:left;margin-left:19px;width:132px; white-space:nowrap;display:inline}

.rightcontent .aboutXH{border:1px solid #aaccee;overflow:hidden;background:#f4f8fb url(http://images.cecb2b.com/images/channel_new/ic_new/bg_right_bgblack.gif) left 27px repeat-x;height:255px}
.rightcontent .aboutXH ul{padding-top:7px;overflow:hidden;height:100%}
.rightcontent .aboutXH ul li{line-height:21px;height:21px;overflow:hidden;float:left;margin-left:19px;width:132px; white-space:nowrap;display:inline}

.rightcontent .sportRec{border:1px solid #aaccee;overflow:hidden;background:#f4f8fb url(http://images.cecb2b.com/images/channel_new/ic_new/bg_right_bgblack.gif) left 27px repeat-x;height:255px}
.rightcontent .sportRec ul.th{padding:7px 0 0 21px;overflow:hidden;height:auto}
.rightcontent .sportRec ul{padding:2px 0 0 21px;overflow:hidden;height:100%}
.rightcontent .sportRec ul li{line-height:21px;height:21px;overflow:hidden;float:left;width:132px; white-space:nowrap;display:inline;color:#6c6c6c}
.rightcontent .sportRec .XH{width:128px;margin-right:15px}
.rightcontent .sportRec .FZ{width:66px;text-align:center;margin-right:10px}
.rightcontent .sportRec .SL{width:66px;text-align:right}
.rightcontent .sportRec ul li label{color:#385d92;font-weight:700}

.rightcontent .otherbrand{border:1px solid #aaccee;overflow:hidden;background:#f4f8fb url(http://images.cecb2b.com/images/channel_new/ic_new/bg_right_bgblack.gif) left 27px repeat-x;height:255px}
.rightcontent .otherbrand ul{padding-top:7px;overflow:hidden;height:100%}
.rightcontent .otherbrand ul li{line-height:21px;height:21px;overflow:hidden;float:left;margin-left:19px;width:132px; white-space:nowrap;display:inline}
.rightcontent .otherbrand ul li a{color:#6c6c6c}